eZPublish  4.5
ezpOauthErrorType Class Reference

File containing the ezpOauthErrorType. More...

Static Public Member Functions

static httpCodeforError ($error)
 

Public Attributes

const EXPIRED_TOKEN = 'expired_token'
 
const INSUFFICIENT_SCOPE = 'insufficient_scope'
 
const INVALID_REQUEST = 'invalid_request'
 
const INVALID_TOKEN = 'invalid_token'
 

Detailed Description

File containing the ezpOauthErrorType.

Member Function Documentation

static ezpOauthErrorType::httpCodeforError (   $error)
static

Member Data Documentation

const ezpOauthErrorType::EXPIRED_TOKEN = 'expired_token'
const ezpOauthErrorType::INSUFFICIENT_SCOPE = 'insufficient_scope'
const ezpOauthErrorType::INVALID_REQUEST = 'invalid_request'
const ezpOauthErrorType::INVALID_TOKEN = 'invalid_token'

The documentation for this class was generated from the following file: